body {
    margin: 0;
}
#admin-menu {
  display: none;
}
#header {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: 100%;
  height: 45px;
}
#page {
    width: auto;
    border: 0;
}
.wrapper {
    margin: 5px 5px 0 5px;
    width: auto;
}
.short,
.long {
    width: 100%;
}
#utilities form {
  position: relative;
  bottom: 0;
}
#utilities input {
  float: none;
  margin-top: 0;
}
#utilities #search {
  border-bottom: 1px solid;
  padding-left: 3px;
}
.lsidebar,
.rsidebar,
#utilities {
  display: none;
  position: absolute;
  top: 44px;
  z-index: 500;
}

#utilities {
  left: 46px;
  background: #fff;
  border: 1px solid #ccc;
  width: auto; 
  height: auto;
}
#utilities #plinks {
  position: relative;
  left: 0;
}
#utilities #plinks ul li {
  font-size: 140%;
  display: block;
  float: none;
  margin: 0 0 1px 0;
  padding: 0;
}
#utilities #plinks ul li.last {
    margin: 0;
}
#utilities #plinks ul li a {
  padding: 15px 10px;
}
.lsidebar {
  left: 5;
  background: #fff;
  float: left;
}
.rsidebar {
  right: 5px;
  background: #fff;
}
#gr-responsive-background {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 20;
  background: #000;
  overflow: hidden;
  opacity: 0.7;
}
#gr-show-left {
  background-image:url('img/left.png');
}
#gr-show-menu {
  background-image:url('img/menu.png');
}
#gr-show-right {
  background-image:url('img/right.png');
}
#gr-show-menu,
#gr-show-left,
#gr-show-right {
  display:block;
  opacity: 0.75; 
  width: 37px;
  height: 37px;
  position: absolute;
  top: 4px;
  z-index: 1000;
}
#gr-show-menu {
  left: 45px;
}
#gr-show-left {
  left: 4px;
}
#gr-show-right {
  right: 4px;
}

#footer {
    width: auto;
    padding-top: 5px;
}
#footer img {
  max-width: 50%;
  max-height: 45px;
  height: auto;
  width: auto;
}
#footer .gr6079 {
	display: block;
	margin: 10px 0;
}
#footer .gr6079 img {
	max-width: none;
	max-height: none;
}
/* System */
input[type=text],
input[type=password] {
  max-width: 95%;
}
#page #primary .tabs {
  margin: 5px 0 5px 0;
  line-height: 25px;
}
ul.primary {
  padding: 0;
}
ul.tabs.primary a {
  padding: 5px;
  margin: 0;
}
/* Content */

.node .content .col-1-33,
.node .content .col-2-33,
.node .content .col-3-33,
.node .content .col-1-50,
.node .content .col-2-50 {
  width: auto;
  float: none;
}

.taxonomy {
	margin-bottom: 5px;
}

#comments .comment img,
.node img {
  max-width: 100%;
  height: auto;
}
.image-nav-box img {
  max-width: 95%;
  height: auto;
}

#primary img,
#primary .node img, 
#primary .view .node img {
  margin: 0;
  clear: both;
}
#primary .node img,
#primary .view .node img {
  padding: 0;
}

table {
  font-size: 80%;
}

#primary iframe {
  max-width: 100%;
  height: auto;
}

#primary .picture {
    display: none;
}

#primary .profile .picture {
    display: block;
    float: none;
    max-width: 100%;
    height: auto;
}

#primary .singlepage .node .content ul {
  margin: 0;
}

#primary .singlepage {
	padding-bottom: 0;
}

#primary img {
  padding: 0;
}

#forum div.indent {
    margin-left: 5px;
}
td {
    padding: 2px;
}
.privatemsg-view-pager,
.message-participants {
  margin: 2px 0;
  padding-left: 0;
}
.privatemsg-box-fb .middle-column {
  float: none;
  width: auto;
}
.privatemsg-box-fb .middle-column .date {
  display: inline;
}
.privatemsg-box-fb .right-column,
.privatemsg-box-fb .bottom-border {
  margin: 0;
}
/* Views */

#primary .node .field-field-images img,
#primary .field-field-images img {
  max-width: 100%;
  height: auto;
  padding: 0;
  margin: 0 0 5px;
}

.view-node-gallery views-field-field-images-fid {
  max-width: 25%;
}
#primary .view-node-gallery img {
  margin: 1px;
  padding: 0;
  max-width: 100%;
  height: auto;
}

#primary .view-custom-tracker .views-field-name,
#primary .view-custom-tracker .views-field-type {
  display: none;
}
/* Fonts */

#primary .singlepage h2.nodeTitle a {
    font: 1em Georgia,"Times New Roman",Times,serif;
}
#primary .singlepage h2.with-tabs {
  margin-bottom: 0;
}
.content #map {
	max-width: 100%;
}
